==============
accountDelete
==============

Delete an account from the bastion
==================================


.. admonition:: usage
   :class: cmdusage

   --osh accountDelete --account ACCOUNT

.. program:: accountDelete


.. option:: --account ACCOUNT

   Account name to delete

.. option:: --no-confirm

   Don't ask for confirmation, and blame yourself if you deleted the wrong account

